Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » Nextgen XMLRPC update to WP 3.5

  • Resolved renambot

    (@renambot)


    Since WP 3.5 has XMLRPC enabled by default, the login function shouldn’t check for the option ‘enable_xmlrpc’.

    In ‘lib/xmlrpc.php’, It should be something like:

    if ( !get_option( ‘enable_xmlrpc’ ) && get_bloginfo(‘version’) < 3.5 ) {

    from
    if ( !get_option( ‘enable_xmlrpc’ ) ) {

    Luc

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Nextgen XMLRPC update to WP 3.5’ is closed to new replies.